# NAME: Ubisoft
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Ubisoft/Ubisoft.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN: 1
# TOTAL: 1
payload:
  - DOMAIN,uplaypc-s-ubisoft.cdn.ubi.com
